[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dpmi_dosmemfillchar

Fill DOS memory with a character

## Declaration

Source position: go32.pp line 196

`procedure dpmi_dosmemfillchar(`
`seg: Word;`
`ofs: Word;`
`count: LongInt;`
`c: Char`
`);`

## Description

dpmi_dosmemfillchar fills the DOS memory region indicated by seg,ofs with count characters c.

## See also

dpmi_dosmemput |  | Move data from DPMI memory to DOS memory.
dpmi_dosmemget |  | Move data from DOS memory to DPMI memory
dpmi_dosmemmove |  | Move DOS memory
dpmi_dosmemfillword |  | Fill DOS memory with a word value